services:
  mongo:
    image: mongo:latest
    ports:
      - "27017:27017"
  js-test:
    build:
      context: .
      dockerfile: Dockerfile  # your test container image if needed
    environment:
      - MONGO_HOST=mongodb://mongo:27017/dashboard
    depends_on:
      - mongo
    command: make js-test
